<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">    
    <title>Calculadora</title>
</head>
<body>
    <h1>Calculadora</h1>
    <div>
    <input type="number" id="Numero1">
    <input type="number" id="Numero2">    
    <button id="sumaBtn">Suma</button>
    <button id="restaBtn">Resta</button>
    <button id="multBtn">Multiplicación</button>
    <button id="divBtn">División</button>
    </div>
    
    <span id="resultado"></span>
    <script src="programa.js"></script>

</body>
</html>